Zimbra Collaboration Server 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1622964 漏洞类型 跨站脚本
发布时间 2019-05-30 更新时间 2019-06-03
CVE编号 CVE-2015-2230 CNNVD-ID CNNVD-201905-1115
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-1115
|漏洞详情
Zimbra Collaboration Server(ZCS)是美国Zimbra公司的一套电子邮件和协作解决方案。该方案提供电子邮件、联系人、日历、文件共享、社交网络等功能。 Zimbra ZCS 8.7.0之前的8.x版本中的admin控制台存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:wiki.zimbra.com

链接:https://wiki.zimbra.com/wiki/Security_Center


来源:bugzilla.zimbra.com

链接:https://bugzilla.zimbra.com/show_bug.cgi?id=97625


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-2230